Bug 9845 - network install of RH 6.1 on a Sparc 1000, with 36 drives
network install of RH 6.1 on a Sparc 1000, with 36 drives
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
sparc Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-28 19:57 EST by Mark Dalton
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-06 16:49:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Dalton 2000-02-28 19:57:56 EST
The search for disks failed, and complained there were too many disks.
We unplugged all but one of the SCSI connectors and did a 'boot -r' and
then booted (so we just had 6 drives now), then everything worked..

But the 36 drives should probably work at some point.

When the system is back I can add more information..

Mark
Comment 1 Cristian Gafton 2000-03-02 12:12:59 EST
jay?
Comment 2 Michael Fulbright 2000-03-06 16:49:59 EST
The Disk Druid disk manager is currently internally limited to handling 16
drives.  In the current beta of the installer there is an option of using
the fdisk installer as an alternative to disk druid, which should be a
reasonable workaround.

Note You need to log in before you can comment on or make changes to this bug.